Bug 1002785 - Upgrade IronJacamar to 1.0.20.Final-redhat-1
Upgrade IronJacamar to 1.0.20.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: ER1
: EAP 6.2.0
Assigned To: Lin Gao
Vladimir Rastseluev
Russell Dickenson
:
Depends On: 999522
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 22:02 EDT by Lin Gao
Modified: 2014-01-12 19:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:18:20 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lin Gao 2013-08-29 22:02:59 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Lin Gao 2013-08-29 22:06:55 EDT
Product rebuild of IronJacamar 1.0.20.Final to IronJacamar 1.0.20.Final-redhat-1
Comment 2 Lin Gao 2013-08-30 03:36:52 EDT
brew build: https://brewweb.devel.redhat.com/buildinfo?buildID=292689
Comment 4 Vladimir Rastseluev 2013-09-20 08:11:35 EDT
Verified on EAP 6.1 ER1

Note You need to log in before you can comment on or make changes to this bug.